.noticia_titulo_seccion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F3EFD3;
	background:#788d2f;
	padding:2px 2px;
	margin-bottom:4px;
}
.noticia_titulo{
	font-size:17px;
	font-weight:bold;
	background:#FFF;
	border-bottom:1px solid #320603;
	padding:2px 2px;
	margin-bottom:4px;
	
}
ul.lista_docs li {
	list-style-position:inside;
	list-style-type:none;
	padding-left:10px;
	background:url(../EstanoSdap_template/mercado-bullet.png) left no-repeat;
	padding-top:6px;
	padding-bottom:6px;
}
ul.lista_docs li a{
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}
ul.lista_docs li a:hover{
	text-decoration:underline;
}
.informes_anteriores{
	background:#f0f0f0;
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:10px;
	margin-top:15px;
	padding-left:4px;
}
.informes_anteriores h2{
	color:#444444;
	font-size:13px;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-bottom:5px;
}
.informes_anteriores a{
	color:#444444;
	text-decoration:none;
}
.informes_anteriores a:hover{
	text-decoration:underline;
}
#caja_informes_ant{
	display:none;
}


.tendencias_subtitulo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bolder;
        color:#Ffffff;
	background:#fcaf21;
	padding:2px 2px;
	margin-bottom:4px;
        padding-right: 6px;
        padding-left: 6px;
        text-align: right;
        float: right;
        clear:left;
        width: 574px;
}


.tendencias_titulo{
	font-size:15px;
	font-weight:bold;
        color: #595a5c;
	background:#FFF;
	border-bottom:1px solid #d9dadb;
	padding:2px 2px;
	margin-bottom:4px;
        margin-top: 35px;
        text-align: right;
}

.tendencias_titulo_interno{
	font-size:13px;
	color:#333300;
/*	background:url(../imagenes_template/bullet_izquierda.png) top left no-repeat;
	padding-left:12px;
	border-bottom:1px solid #320603;*/
	margin-top:20px;
	font-weight:bolder;
}

.tendencias_titulo_interno a{
	color:#333300;
	text-decoration:none;
}